@charset "UTF-8";

/* -----------------------------------
プレビュー承認ボタン非表示
----------------------------------- */
#pp_revisions_top_bar {
  display: none;
}

/* -----------------------------------
  ヘッダーメニュー・フォント
----------------------------------- */

main {
  font-family: "Noto Sans JP", "Noto Sans Simplified Chinese", "Noto Sans Korean", "Noto Sans Thai", "Noto Sans", "Barlow Semi Condensed", sans-serif !important;
}

/* -----------------------------------
  機能・仕様
----------------------------------- */

#specification {
  color: #333333;
}

ul.list-unstyled,
.list-unstyled li {
  margin-bottom: 0;
  line-height: 2 !important;
}

/* -----------------------------------
  取説
----------------------------------- */

.various-conductor ul li a {
  color: #333333 !important;
}

/* -----------------------------------
  希望小売価格
----------------------------------- */
.product-price {
  font-size: 2.9333333333vw;
}
